pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT, NrDims > Struct Template Reference

`#include <pcl/point_representation.h>`

## Static Public Member Functions

static void | copyPoint (const Pod &p1, float *p2, int &f_idx)

## Detailed Description

### template<typename PointDefault>
template<typename Key, typename FieldT, int NrDims>
struct pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT, NrDims >

Definition at line 259 of file point_representation.h.

## Member Function Documentation

template<typename PointDefault>
template<typename Key , typename FieldT , int NrDims>

static void pcl::DefaultFeatureRepresentation< PointDefault >::NdCopyPointFunctor::Helper< Key, FieldT, NrDims >::copyPoint | ( | const Pod & | p1,
|  | float * | p2,
|  | int & | f_idx
| ) |  |

inline static

Definition at line 261 of file point_representation.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/point_representation.h